#logo a {
    max-width: 50%;
}

#benoni_countdown {
    display: inline-block;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
    -webkit-animation: fadein 2s linear forwards;
    animation: fadein 2s linear forwards;
    opacity: 0;
    margin-top: 8px;
}

@-webkit-keyframes fadein {
    100% { opacity: 1; }
}

@keyframes fadein {
    100% { opacity: 1; }
}

#benoni_countdown h6 {
    color: #a3a3a1;
    font-family: inherit;
    margin-bottom: 5px;
}

#benoni_countdown #clockdiv {
    color: #c64b4b;
    display: inline-block;
    font-weight: 700;
}

#benoni_countdown #clockdiv > div {
    padding: 0 5px;
	display: inline-block;
}

#benoni_countdown #clockdiv > div:not(:last-child) {
    border-right: #c64b4b 1px solid;
}

#benoni_countdown #clockdiv div > span {
	display: inline-block;
    font-size: 26px;
    font-family: initial;
}

#benoni_countdown .smalltext {
	font-size: 10px;
    padding-top: 5px;
    line-height: 1;
}

@media (min-width: 992px) and (max-width: 1179px) {
    #benoni_countdown h6 {
        font-size: 10px;
    }
    #benoni_countdown #clockdiv div > span {
        font-size: 16px;
    }
    #benoni_countdown .smalltext {
        font-size: 8px;
    }
}
/* Days */
#benoni_countdown.days:not(.countdown-completed) {
    border-bottom: #c64b4b 2px solid;
}
#benoni_countdown.days #clockdiv > div:not(:last-child) {
    border-right: none;
}
#benoni_countdown.days #clockdiv div > span {
    font-size: 30px;
}

#benoni_countdown.days img {
    max-width: 125px;
}

#benoni_countdown.days.countdown-completed #clockdiv div,
#benoni_countdown.days.countdown-completed #clockdiv h6 {
    display: none;
}

#benoni_countdown.days.countdown-completed img {
    display: inline-block!important;
}

@media (min-width: 440px) {
    #benoni_countdown.days {
        margin-left: 15px;
    }
}